## golang-github-go-macaron-cache 0.0~git20151013.0.5617353

=== debian/changelog ===
golang-github-go-macaron-cache (0.0~git20151013.0.5617353-4) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:29 -0600

golang-github-go-macaron-cache (0.0~git20151013.0.5617353-3) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:00 -0600

golang-github-go-macaron-cache (0.0~git20151013.0.5617353-2) unstable; urgency=medium

  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Wed, 27 Sep 2017 23:33:52 -0500

golang-github-go-macaron-cache (0.0~git20151013.0.5617353-1) unstable; urgency=medium

  * Initial release (Closes: #859170)

 -- Michael Lustfield <michael@lustfield.net>  Fri, 07 Apr 2017 16:08:51 -0500
