=== debian/control ===
Source: golang-github-go-macaron-cache
Section: devel
Priority: extra
Maintainer: QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-bradfitz-gomemcache-dev,
               golang-github-go-sql-driver-mysql-dev,
               golang-github-lib-pq-dev,
               golang-github-lunny-nodb-dev,
               golang-github-siddontang-ledisdb-dev,
               golang-github-smartystreets-goconvey-dev,
               golang-github-unknwon-com-dev,
               golang-gopkg-ini.v1-dev,
               golang-gopkg-macaron.v1-dev,
               golang-gopkg-redis.v2-dev
Standards-Version: 4.1.0
Homepage: https://github.com/go-macaron/cache
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-macaron-cache.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-macaron-cache.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/go-macaron/cache

Package: golang-github-go-macaron-cache-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-bradfitz-gomemcache-dev,
         golang-github-go-sql-driver-mysql-dev,
         golang-github-lib-pq-dev,
         golang-github-lunny-nodb-dev,
         golang-github-siddontang-ledisdb-dev,
         golang-github-smartystreets-goconvey-dev,
         golang-github-unknwon-com-dev,
         golang-gopkg-ini.v1-dev,
         golang-gopkg-macaron.v1-dev,
         golang-gopkg-redis.v2-dev
Description: Cache management middleware for Macaron
 This Go library provides cache management middleware for the Macaron
 web framework.
 .
 API Reference: https://gowalker.org/github.com/go-macaron/cache
 Documentation: https://go-macaron.com/docs/middlewares/cache
