=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Testing requires database servers to be running
# The tests also don't provide these servers...
override_dh_auto_test:
